{
  "/+PMp+": {
    "defaultMessage": "Något gick fel med delningen av ditt dokument. Försök igen senare.",
    "description": "Sharing document modal, error."
  },
  "0P50ON": {
    "defaultMessage": "Visa äldre ärenden",
    "description": "Home page listing of requests."
  },
  "1aMDvI": {
    "defaultMessage": "Mina data",
    "description": "Menubar my data tab."
  },
  "20LWpl": {
    "defaultMessage": "Ditt delade dokument",
    "description": "Second step of processing request."
  },
  "4G0feJ": {
    "defaultMessage": "Logga in",
    "description": "Index page log in button."
  },
  "5fkC00": {
    "defaultMessage": "Påbörja din dataöverföring genom att identifiera dig nedan.",
    "description": "Landing page instruction."
  },
  "7TkBpL": {
    "defaultMessage": "Väntar",
    "description": "Process document get data button."
  },
  "8GfnrI": {
    "defaultMessage": "Godkänn och hämta {documentTitle}",
    "description": "Stepper first step description."
  },
  "8quOpv": {
    "defaultMessage": "Hantera data",
    "description": "Process document manage data button."
  },
  "BA6wMO": {
    "defaultMessage": "Ditt {document} delas nu med {requestor}.",
    "description": "Sharing document modal, successful."
  },
  "F50OAe": {
    "defaultMessage": "Hämtar...",
    "description": "Fetching document modal."
  },
  "FG6mxq": {
    "defaultMessage": "Från: <bold>{provider}</bold>",
    "description": "Process document from provider."
  },
  "Hzensj": {
    "defaultMessage": "Dina data hämtas men det kan ta en stund.",
    "description": "Modal for waiting for fetching."
  },
  "J6K/Sm": {
    "defaultMessage": "EgenData är en myndighetstjänst som gör det möjligt att lagra och skicka sin egna data mellan statliga och privata aktörer.",
    "description": "Index page main subtitle."
  },
  "JOxSJR": {
    "defaultMessage": "You can always revoke your consent under Consents.",
    "description": "Completion of sharing flow, subtitle."
  },
  "JvjNu7": {
    "defaultMessage": "Dela dina data med <boldThis>{party}</boldThis>",
    "description": "Landing page main title."
  },
  "KCvQSH": {
    "defaultMessage": "EgenData är en myndighetstjänst som gör det möjligt att lagra och skicka sin egna data mellan statliga och privata aktörer.",
    "description": "Landing page footer disclaimer."
  },
  "QEzAbb": {
    "defaultMessage": "Genom att registrera accepterar du vår{linebreak}<linkPrivacyPolicy>Privacy Policy</linkPrivacyPolicy> och <linkTermsOfService>Terms of service</linkTermsOfService>.",
    "description": "Landing page terms and conditions text."
  },
  "Tf52zN": {
    "defaultMessage": "{document} har nu hämtats från {provider}. Klicka på visa data för att visa alla hämtade data.",
    "description": "Fetching document modal, successful."
  },
  "UCFPOA": {
    "defaultMessage": "Du kan alltid återta ditt medgivande under menyn Medgivanden.",
    "description": "Sharing document modal, successful information."
  },
  "YCdA/w": {
    "defaultMessage": "Epost",
    "description": "Fetching document modal, label for email input."
  },
  "Yy59up": {
    "defaultMessage": "Medgivanden",
    "description": "Menubar consents tab."
  },
  "Z35aBz": {
    "defaultMessage": "Lägg till din epostadress för att få notifieringar när du behöver agera.",
    "description": "Sharing document modal, get notified by email."
  },
  "aeoy6U": {
    "defaultMessage": "Dina data i din kontroll",
    "description": "Index page main text."
  },
  "bKaiaS": {
    "defaultMessage": "Medge överföring av data",
    "description": "Consent dialog title."
  },
  "dZKphV": {
    "defaultMessage": "Logga in och fortsätt",
    "description": "Landing page sign in button."
  },
  "f9FRF0": {
    "defaultMessage": "Avboka och returnera",
    "description": "Landing page sign in cancelletion button."
  },
  "edtIll": {
    "defaultMessage": "Inkorg",
    "description": "Menubar inbox tab."
  },
  "g8BAJB": {
    "defaultMessage": "Granska dina data innan de delas med {requestor}",
    "description": "Stepper second step description."
  },
  "gpDDd6": {
    "defaultMessage": "Hämta din data",
    "description": "First step of processing request."
  },
  "iXMyqV": {
    "defaultMessage": "Ett EgenData-konto skapas automatiskt när du loggar in första gången.",
    "description": "Landing page further instruction."
  },
  "kmUDMm": {
    "defaultMessage": "Dela din data",
    "description": "Stepper second step title."
  },
  "nGfQl/": {
    "defaultMessage": "Hur loggar jag in med BankID?",
    "description": "Index page login help text."
  },
  "o1FDX1": {
    "defaultMessage": "Hämta dina data",
    "description": "Stepper first step title."
  },
  "pHE0rC": {
    "defaultMessage": "Dina data hämtas, ange din epostadress för att bli meddelad när de är hämtade.",
    "description": "Fetching document modal, took too long time."
  },
  "pKuvHm": {
    "defaultMessage": "Välkommen till EgenData",
    "description": "Index page welcome text."
  },
  "pqiVfp": {
    "defaultMessage": "Något gick fel med din hämtning. Försök igen senare.",
    "description": "Fetching document modal, error."
  },
  "pum/RZ": {
    "defaultMessage": "Visa och dela ditt dokument.",
    "description": "Second step of processing request."
  },
  "qrKUHl": {
    "defaultMessage": "Hämta data",
    "description": "Process document get data button."
  },
  "rlwh6h": {
    "defaultMessage": "Vi kan inte hitta {document}. Kontakta {provider}.",
    "description": "Fetching document modal, missing prerequisites."
  },
  "s2YZRa": {
    "defaultMessage": "Visa och dela data",
    "description": "Process document view and share data button."
  },
  "sN26ST": {
    "defaultMessage": "Lägg till epost",
    "description": "Fetching document modal, button for adding email."
  },
  "sg8aJi": {
    "defaultMessage": "Delar...",
    "description": "Sharing document modal."
  },
  "tMR/UK": {
    "defaultMessage": "Go back to requesting service",
    "description": "Completion of sharing flow."
  },
  "vLQYZV": {
    "defaultMessage": "Your {documentType} is now being shared with {requestor}.",
    "description": "Completion of sharing flow."
  },
  "wdTCcn": {
    "defaultMessage": "Väntar på dina data",
    "description": "First step of processing request."
  },
  "xoQ5iA": {
    "defaultMessage": "Dela med: <bold>{requestor}</bold>",
    "description": "Share document with requestor."
  },
  "xxJ8Ck": {
    "defaultMessage": "Fortsätt",
    "description": "Landing page continue button."
  },
  "l/R89d": {
    "defaultMessage": "Returnera",
    "description": "Landing page return button."
  },
  "ygXRZK": {
    "defaultMessage": "Identify yourself to continue",
    "description": "Index login call to action."
  }
}
